Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Java Development

Reply
New Contributor
Posts: 3
Registered: ‎12-02-2010
My Device: Not Specified
Accepted Solution

Blackberry:: App. with OS 4.6.xxx and OS 5.0.XXX

Hi, i want my App. work with both OS 4.6.xxx(curve 8520) and 5.0.xxx(bold 9000), so in which development environment(JDE versions) i should start to develop it?

Thanks..

Developer
Posts: 112
Registered: ‎04-28-2010
My Device: 8520
My Carrier: AirTel

Re: Blackberry:: App. with OS 4.6.xxx and OS 5.0.XXX

hi piyush,

 

you have to use 4.6 version jde.

remember one thing when ever u made application, made for lower version which can work on higher version too. but remember one thing u may be required different builds for os 5.0 for touch screen capabilities.

 

Regards,

 

New Contributor
Posts: 3
Registered: ‎12-02-2010
My Device: Not Specified

Re: Blackberry:: App. With OS 4.6.xxx and OS 5.0.XXX

Thanks for suggestion.